<script setup lang="ts">
    
</script>

<template>

<div class="card mt-5 ms-5">
  <div class="">
    
    <div class="card-body">
    <h5 class="card-title placeholder-glow">
      <!-- <span class="placeholder col-6"></span> -->
      <b>stockage</b>
    </h5>
    <img src="../../assets/img/Group 258.svg" alt="" srcset="">
    
    
    <!-- <a href="#" tabindex="-1" class="btn btn-primary disabled placeholder col-6"></a> -->
  </div>
  </div>
</div>



</template>

